<%= simple_form_for @veiculo do |f| %>
	<%= f.input :placa %>
	<%= f.input :rg_proprietario, label: "Rg Do Proprietário" %>
	<%= f.input :proprietario, label: "Nome do Proprietário" %>

	<%= f.button :submit %>


<% end %>